/* Created by Artisteer v4.0.0.58475 */

.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.amnz-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.amnz-header
{
   z-index: 1;
}

.amnz-content-layout, .amnz-content-layout-row, .amnz-layout-cell 
{
   display: block;
   zoom: 1;
}
.amnz-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.amnz-vmenu, ul.amnz-vmenu ul, ul.amnz-vmenu li{
   zoom: 1;
}

ul.amnz-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.amnz-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.amnz-search div>input[type="text"]
{
   width: 100%;
}

* html form.amnz-search>input[type="text"] 
{
   margin :0;
}

.amnz-postmetadataheader{
   zoom:1;
}

.amnz-postheadericons span{
   zoom: 1;
}
.amnz-postcontent {
   height: 1%;
}

.amnz-postmetadatafooter{
   zoom:1;
}

.amnz-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.amnz-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='amnz-sidebar1-bg' + (className.indexOf('amnz-sidebar1-fix') == -1 ? '' : ' amnz-sidebar1-bg-fix' ));
}

.amnz-sidebar1-bg 
{
   border-right:1px solid #A9BCC1;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
}

.amnz-content 
{
   width: auto;
   float:none;
}

